uuid:
  -
    value: fb487d30-8e11-4045-9ada-0c65d112ed3f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_river_trekking_-_via_ferrata_mayri_spilia.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_river_trekking_-_via_ferrata_mayri_spilia.jpg'
    url: /sites/default/files/2019-10/mountain_sports_river_trekking_-_via_ferrata_mayri_spilia.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 592851
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:29:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:29:34+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
